## lefse 0.1

=== DESCRIPTION ===
Package: lefse
Type: Package
Title: Phylogenetic and Functional Analyses for Ecology
Version: 0.1
Date: 2014-09-04
Author: Nathan G. Swenson
Maintainer: Nathan G. Swenson <swensonn@msu.edu>
Description: Utilizing phylogenetic and functional information for the analyses of ecological datasets. The analyses include methods for quantifying the phylogenetic and functional diversity of assemblages.
License: GPL-2 | GPL-3
Depends: R (>= 2.10)
Imports: ape, picante, geiger, fBasics, SDMTools, vegan
Packaged: 2014-09-05 10:37:55 UTC; nathanswenson
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-11 21:03:26
