## lefse 1.0+20160802

=== debian/changelog ===
lefse (1.0+20160802-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2016 08:21:37 +0200

lefse (1.0+20160802-1) unstable; urgency=medium

  * Initial release (Closes: #833359)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Aug 2016 15:30:03 +0200
