=== debian/changelog ===
lefse (1.0.8-1) unstable; urgency=medium

  * Upstream added version tags - fixed watch file and adapt version
    number - no code change

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2017 11:00:23 +0100
