=== debian/control ===
Source: lefse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               dh-python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/lefse.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/lefse.git
Homepage: https://bitbucket.org/biobakery/biobakery/wiki/lefse

Package: lefse
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: determine features of organisms, clades, taxonomic units, genes
 LEfSe (Linear discriminant analysis Effect Size) determines the features
 (organisms, clades, operational taxonomic units, genes, or functions)
 most likely to explain differences between classes by coupling standard
 tests for statistical significance with additional tests encoding
 biological consistency and effect relevance.
