=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
DESTDIR=debian/lefse/usr/share/lefse

%:
	dh $@  --with python2

override_dh_auto_install:
	mkdir -p $(DESTDIR)
	cp -r lefsebiom $(DESTDIR)/
	for i in format_input lefse2circlader plot_cladogram plot_features plot_res qiime2lefse run_lefse;\
       	do\
		cp $$i.py $(DESTDIR)/$$i;\
		dh_link /usr/share/lefse/$$i /usr/bin/$$i;\
	done

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/*/usr/share/lefse/lefsebiom/*.py
