=== debian/watch ===
version=4

https://bitbucket.org/nsegata/lefse/downloads?tab=tags .*/(\d[\d.]+)\.tar\.gz
