## lefse 1.1.2

=== requirements.txt ===
- R (v. 3.6 or higher)
- R libraries: survival, mvtnorm, modeltools, coin, MASS
- python libraries: rpy2 (v. 2.1 or higher), numpy, matplotlib (v. 1.0 or higher), scipy, cython, biom-format
