=== debian/changelog ===
lefse (1.1.2-2) unstable; urgency=medium

  * Correct patch header metadata
  * Fix typos in manpages
  * Add patch to fix syntaxwarnings (Closes: #1085666)
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 05 Dec 2024 00:44:55 +0530

lefse (1.1.2-1) unstable; urgency=medium

  * Fix Homepage
  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/rules:
     - buildsystem=pybuild
     - remove unneeded overrides
  * Build-Depends: python3-setuptools
  * Remove debian/get-orig-source
  * lintian-overrides: script-with-language-extension
  * Fix script names in autopkgtest
  * Inform users about changed names in debian/NEWS

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 08:23:43 +0200

lefse (1.0.8-3) unstable; urgency=medium

  [ Shayan Doust ]
  * Team upload.
  * use 2to3 to port from python2 to python3
    Closes: #936836
  * Include an autopkgtest

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Fix installation of lefse.py
  * Depends: python3-rpy2, r-cran-coin, python3-matplotlib
  * Add manpages

 -- Shayan Doust <hello@shayandoust.me>  Mon, 09 Sep 2019 21:01:50 +0200

lefse (1.0.8-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 12:50:30 +0200
