=== debian/control ===
Source: lefse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/lefse
Vcs-Git: https://salsa.debian.org/med-team/lefse.git
Homepage: https://github.com/SegataLab/lefse
Rules-Requires-Root: no

Package: lefse
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-rpy2,
         r-cran-coin,
         python3-matplotlib
Description: determine features of organisms, clades, taxonomic units, genes
 LEfSe (Linear discriminant analysis Effect Size) determines the features
 (organisms, clades, operational taxonomic units, genes, or functions)
 most likely to explain differences between classes by coupling standard
 tests for statistical significance with additional tests encoding
 biological consistency and effect relevance.
