=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export PYBUILD_NAME=lefse

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installman:
	dh_installman --language=C
